/* 
    Document   : behind_the_scenes
    Created on : Jul 18, 2011, 11:00:12 AM
    Author     : MILKnCOOKIES - JAM
    Description:
        Write a description
*/

#scenes-container {
    margin-top: 29px;
    margin-bottom: 29px;
    padding: 28px 28px 21px 28px;
    width: 648px;
    height: 705px;
    background: url("../media/images/behind_the_scenes/general_section_background.png") no-repeat;
}

#parte-superior {
    width: 640px;
}

#description {
    width: 314px;
    height: 112px;
    background: url("../media/images/behind_the_scenes/description.png") no-repeat;
    float: left;
    padding-top: 173px;
}

.likedin-scenes {
    background: url("../media/images/generales/linkedin_26.png") no-repeat;
    width: 26px;
    height: 26px;
    float: left;
}

.facebook-scenes {
    background: url("../media/images/generales/facebook_26.png") no-repeat;
    width: 26px;
    height: 26px;
    float: left;
    margin-left: 15px;
}

.twitter-scenes {
    background: url("../media/images/generales/twitter_26.png") no-repeat;
    width: 26px;
    height: 26px;
    float: left;
    margin-left: 15px;
}


.youtube-scenes {
    background: url("../media/images/generales/youtube_ico.png") no-repeat;
    width: 26px;
    height: 26px;
    float: left;
    margin-left: 15px;
}

#karla-photo {
    float: right;
}

#behind-the-scenes {
    margin: auto;
    margin-top: 27px;
}